:host {
	overflow: auto;

	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 1fr;

	.log {
		min-height: 400px;

		display: grid;
		overflow: auto;
		grid-auto-rows: min-content;

		app-log:nth-child(2n),
		app-event:nth-child(2n) {
			background: rgba(0, 0, 0, 0.04);
		}
	}
}
